.banner{background: url(../img/banner1.jpg) center no-repeat;background-size: auto 100%;}
.neiye_nav{margin: -60px auto 15px;}
.neiye_navBox{box-shadow: 0 5px 13px 1px #d6d6d6;}

/* 公司简介 */
.jianjie_b{width: 100%;}
.jianjieMain{margin: -110px auto 0;position: relative;}
.jianjieMain .Imgovf{width: 430px;float: left;margin: 0 70px 50px 0;}
.jianjieMain_box{width: 100%;padding-top: 150px;}
.jianjieMain_box_title{font-size: 44px;font-weight: bold;margin-bottom: 30px;}
.jianjieMain_box_title span{font-size: 22px;color: #C40C0C;text-transform: uppercase;margin-left: 10px;}
.jianjieMain_box p{margin-bottom: 30px;font-size: 25px;color: #393939;line-height: 42px;}
.jianjieMain_box p:last-child{margin-bottom: 0;}
@media screen and (max-width: 750px) {
	.jianjieMain_box_title{font-size: 34px;}
	.jianjieMain_box_title span{font-size: 16px;}
	.jianjieMain .Imgovf{width: 300px;margin: 0 40px 30px 0;}
	.jianjieMain_box p{font-size: 20px;line-height: 32px;margin-bottom: 20px;}
}
@media screen and (max-width: 550px) {
	.jianjieMain{margin: -50px auto 0;}
	.jianjieMain .Imgovf{width: 150px;margin: 0 20px 10px 0;}
	.jianjieMain_box{padding-top: 70px;}
	.jianjieMain_box_title{font-size: 24px;margin-bottom: 15px;}
	.jianjieMain_box_title span{font-size: 14px;}
	.jianjieMain_box p{font-size: 16px;line-height: 26px;margin-bottom: 15px;}
}
.neiye_shuzi{padding: 135px 15px;}
.neiye_shuzi_list{width: 100%;display: flex;justify-content: space-evenly;}
.neiye_shuzi_list{border-bottom: 3px solid #D7D7D7;padding: 0 100px 60px;margin-bottom: 60px;}
.neiye_shuzi_list:last-child{border: none;margin-bottom: 0;padding-bottom: 0;}
.neiye_shuzi_li{width: 260px;background-color: #EFEFEF;border-radius: 10px;text-align: center;padding: 22px 0;}
.neiye_shuzi_li div{display: flex;justify-content: center;align-items: center;}
.neiye_shuzi_li p{font-size: 48px;color: #AF2B2B;font-weight: bold;}
.neiye_shuzi_li div span{font-size: 30px;color: #AF2B2B;font-weight: bold;}
.neiye_shuzi_li_name{font-size: 24px !important;color: #494949 !important;font-weight: 400 !important;}
@media screen and (max-width: 1150px) {
	.neiye_shuzi_list{padding: 0 0 60px;}
	.neiye_shuzi_li{width: auto;padding: 22px;}
}
@media screen and (max-width: 700px) {
	.neiye_shuzi_li p{font-size: 36px;}
	.neiye_shuzi_li div span{font-size: 24px;}
	.neiye_shuzi_li_name{font-size: 20px !important;}
}
@media screen and (max-width: 550px) {
	.neiye_shuzi{padding: 20px 15px;}
	.neiye_shuzi_list{padding-bottom: 15px;margin-bottom: 15px;}
	.neiye_shuzi_li{padding: 10px;}
	.neiye_shuzi_li p{font-size: 28px;}
	.neiye_shuzi_li div span{font-size: 20px;}
	.neiye_shuzi_li_name{font-size: 16px !important;}
}

/* 领导信息 */
.xinxi_tab{display: flex;flex-wrap: wrap;margin-bottom: 60px;}
.xinxi_tab_li{width: 33.33%;height: 120px;background-color: #F7F7F7;border-bottom: 4px solid #AF0000;display: flex;justify-content: center;align-items: center;font-size: 30px;font-weight: bold;color: #AF0000;cursor: pointer;}
.xinxi_tab_liBtn{background-color: #AF0000;color: #fff;}
.xinxi_main_list{display: none;}
.xinxi_list_li{position: relative;background-color: #F7F7F7;padding: 30px 60px;margin-bottom: 60px;}
.xinxi_list_li::after{content: '';display: inline-block;width: 10px;height: 80px;position: absolute;left: 0;top: 0;background-color: #AF0000;}
.xinxi_name{font-size: 26px;color: #AF0000;font-weight: bold;margin-bottom: 15px;}
.xinxi_zhiwei{color: #565656;margin-left: 15px;font-size: 16px;}
.xinxi_main{font-size: 18px;color: #353535;line-height: 26px;}
@media screen and (max-width: 700px) {
	.xinxi_tab_li{height: 70px;font-size: 22px;}
}
@media screen and (max-width: 550px) {
	.xinxi_tab{margin-bottom: 20px;}
	.xinxi_tab_li{height: 40px;font-size: 18px;}
	.xinxi_list_li{padding: 15px 15px 15px 20px;margin-bottom: 20px;}
	.xinxi_name{font-size: 20px;margin-bottom: 10px;}
	.xinxi_zhiwei{font-size: 14px;margin-left: 10px;}
	.xinxi_main{font-size: 16px;line-height: 24px;}
}

/* 公司荣誉 */
.rongyu{border-top: 2px solid #EBEBEB;padding-top: 15px;padding-bottom: 100px;position: relative;overflow: hidden;}
.rongyuBox{}
.rongyuBox .cc_5{position: relative;}
.rongyuBox .cc_5 img{width: 100%;height: 100%;object-fit: cover}
.rongyuBox p{width: 100%;height: 30px;line-height: 30px;position: absolute;bottom: 0;left: 0;color: #fff;text-align: center;padding: 0 15px;background-color: rgba(189,71,71,1);}
.jiangbei{position: absolute;bottom: -30px;right: 0;z-index: -1;}
@media screen and (max-width: 700px) {
	.rongyu{padding-bottom: 0;}
	
}






/* .rongyuBox{display: flex;}
.rongyu_year{width: 290px;}
.rongyu_year p{font-size: 50px;color: #AF0000;text-align: center;border-right: 5px solid #AF0000;line-height: 40px;margin-top: 40px;}
.rongyu_List{width: calc(100% - 290px);padding-left: 40px;border-left: 2px solid #EBEBEB;}
.rongyu_List div{border-bottom: 2px solid #EBEBEB;padding: 40px 0;}
.rongyu_List p{font-size: 20px;color: #505050;margin-bottom: 10px;}
.rongyu_List p:last-child{margin-bottom: 0;}
@media screen and (max-width: 700px) {
	.rongyu_year{width: 150px;}
	.rongyu_List{width: calc(100% - 150px);}
}
@media screen and (max-width: 550px) {
	.rongyu_year{width: 100px;}
	.rongyu_year p{font-size: 26px;font-weight: bold;margin-top: 20px;line-height: 26px;text-align: left;}
	.rongyu_List{width: calc(100% - 100px);padding-left: 20px;}
	.rongyu_List div{padding: 20px 0;}
	.rongyu_List p{font-size: 16px;}
} */


